<template lang="pug">
.tabs-container
  ul.tabs
    router-link(to="/" tag="li" exact): i.icon-bubbles
    router-link(to="/goals" tag="li"): i.icon-check
</template>

<script>
export default {
name: 'tabs-container',

data() {
  return {

    }
  },

  methods: {

  },

  created() {

  }
}
</script>
